SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
archive.fedoraproject.org/fedora/linux/updates/testing/28/Everything/x86_64/Packages/l :
labrea-2.5.1-19.fc28.x86_64.rpm
laby-0.6.4-9.fc28.x86_64.rpm
laditools-1.1.0-2.20160307git97b8cf3.fc28.noarch.rpm
ladspa-amb-plugins-0.8.1-1.fc28.x86_64.rpm
ladspa-autotalent-plugins-0.2-17.fc28.x86_64.rpm
ladspa-blop-plugins-0.2.8-23.fc28.x86_64.rpm
ladspa-caps-plugins-0.9.24-6.fc28.x86_64.rpm
ladspa-cmt-plugins-1.16-17.fc28.x86_64.rpm
ladspa-fil-plugins-0.3.0-18.fc28.x86_64.rpm
ladspa-mcp-plugins-0.4.0-19.fc28.x86_64.rpm
ladspa-rev-plugins-0.3.1-22.fc28.x86_64.rpm
ladspa-tap-plugins-0.7.0-21.fc28.x86_64.rpm
ladspa-vco-plugins-0.3.0-24.fc28.x86_64.rpm
langpacks-install-1.0.0-2.fc28.x86_64.rpm
langtable-0.0.38-5.fc28.noarch.rpm
langtable-data-0.0.38-5.fc28.noarch.rpm
latex2rtf-2.3.16-5.fc28.x86_64.rpm
latexila-3.26.1-4.fc28.x86_64.rpm
latexila-doc-3.26.1-4.fc28.noarch.rpm
ldirectord-4.2.0-1.fc28.x86_64.rpm
legendsbrowser-1.17.1-1.fc28.noarch.rpm
legendsbrowser-javadoc-1.17.1-1.fc28.noarch.rpm
libalkimia-7.0.1-2.fc28.i686.rpm
libalkimia-7.0.1-2.fc28.x86_64.rpm
libalkimia-devel-7.0.1-2.fc28.i686.rpm
libalkimia-devel-7.0.1-2.fc28.x86_64.rpm
libalkimia-doc-7.0.1-2.fc28.noarch.rpm
libalkimia-qt5-7.0.1-2.fc28.i686.rpm
libalkimia-qt5-7.0.1-2.fc28.x86_64.rpm
libalkimia-qt5-devel-7.0.1-2.fc28.i686.rpm
libalkimia-qt5-devel-7.0.1-2.fc28.x86_64.rpm
libargon2-20161029-5.fc28.i686.rpm
libargon2-20161029-5.fc28.x86_64.rpm
libargon2-devel-20161029-5.fc28.i686.rpm
libargon2-devel-20161029-5.fc28.x86_64.rpm
libb2-0.98-1.20171225git60ea749.fc28.i686.rpm
libb2-0.98-1.20171225git60ea749.fc28.x86_64.rpm
libb2-devel-0.98-1.20171225git60ea749.fc28.i686.rpm
libb2-devel-0.98-1.20171225git60ea749.fc28.x86_64.rpm
libblockdev-2.18-2.fc28.i686.rpm
libblockdev-2.18-2.fc28.x86_64.rpm
libblockdev-btrfs-2.18-2.fc28.i686.rpm
libblockdev-btrfs-2.18-2.fc28.x86_64.rpm
libblockdev-btrfs-devel-2.18-2.fc28.i686.rpm
libblockdev-btrfs-devel-2.18-2.fc28.x86_64.rpm
libblockdev-crypto-2.18-2.fc28.i686.rpm
libblockdev-crypto-2.18-2.fc28.x86_64.rpm
libblockdev-crypto-devel-2.18-2.fc28.i686.rpm
libblockdev-crypto-devel-2.18-2.fc28.x86_64.rpm
libblockdev-devel-2.18-2.fc28.i686.rpm
libblockdev-devel-2.18-2.fc28.x86_64.rpm
libblockdev-dm-2.18-2.fc28.i686.rpm
libblockdev-dm-2.18-2.fc28.x86_64.rpm
libblockdev-dm-devel-2.18-2.fc28.i686.rpm
libblockdev-dm-devel-2.18-2.fc28.x86_64.rpm
libblockdev-fs-2.18-2.fc28.i686.rpm
libblockdev-fs-2.18-2.fc28.x86_64.rpm
libblockdev-fs-devel-2.18-2.fc28.i686.rpm
libblockdev-fs-devel-2.18-2.fc28.x86_64.rpm
libblockdev-kbd-2.18-2.fc28.i686.rpm
libblockdev-kbd-2.18-2.fc28.x86_64.rpm
libblockdev-kbd-devel-2.18-2.fc28.i686.rpm
libblockdev-kbd-devel-2.18-2.fc28.x86_64.rpm
libblockdev-loop-2.18-2.fc28.i686.rpm
libblockdev-loop-2.18-2.fc28.x86_64.rpm
libblockdev-loop-devel-2.18-2.fc28.i686.rpm
libblockdev-loop-devel-2.18-2.fc28.x86_64.rpm
libblockdev-lvm-2.18-2.fc28.i686.rpm
libblockdev-lvm-2.18-2.fc28.x86_64.rpm
libblockdev-lvm-dbus-2.18-2.fc28.i686.rpm
libblockdev-lvm-dbus-2.18-2.fc28.x86_64.rpm
libblockdev-lvm-dbus-devel-2.18-2.fc28.i686.rpm
libblockdev-lvm-dbus-devel-2.18-2.fc28.x86_64.rpm
libblockdev-lvm-devel-2.18-2.fc28.i686.rpm
libblockdev-lvm-devel-2.18-2.fc28.x86_64.rpm
libblockdev-mdraid-2.18-2.fc28.i686.rpm
libblockdev-mdraid-2.18-2.fc28.x86_64.rpm
libblockdev-mdraid-devel-2.18-2.fc28.i686.rpm
libblockdev-mdraid-devel-2.18-2.fc28.x86_64.rpm
libblockdev-mpath-2.18-2.fc28.i686.rpm
libblockdev-mpath-2.18-2.fc28.x86_64.rpm
libblockdev-mpath-devel-2.18-2.fc28.i686.rpm
libblockdev-mpath-devel-2.18-2.fc28.x86_64.rpm
libblockdev-nvdimm-2.18-2.fc28.i686.rpm
libblockdev-nvdimm-2.18-2.fc28.x86_64.rpm
libblockdev-nvdimm-devel-2.18-2.fc28.i686.rpm
libblockdev-nvdimm-devel-2.18-2.fc28.x86_64.rpm
libblockdev-part-2.18-2.fc28.i686.rpm
libblockdev-part-2.18-2.fc28.x86_64.rpm
libblockdev-part-devel-2.18-2.fc28.i686.rpm
libblockdev-part-devel-2.18-2.fc28.x86_64.rpm
libblockdev-swap-2.18-2.fc28.i686.rpm
libblockdev-swap-2.18-2.fc28.x86_64.rpm
libblockdev-swap-devel-2.18-2.fc28.i686.rpm
libblockdev-swap-devel-2.18-2.fc28.x86_64.rpm
libblockdev-utils-2.18-2.fc28.i686.rpm
libblockdev-utils-2.18-2.fc28.x86_64.rpm
libblockdev-utils-devel-2.18-2.fc28.i686.rpm
libblockdev-utils-devel-2.18-2.fc28.x86_64.rpm
libcxx-6.0.0-2.fc28.i686.rpm
libcxx-6.0.0-2.fc28.x86_64.rpm
libcxx-devel-6.0.0-2.fc28.i686.rpm
libcxx-devel-6.0.0-2.fc28.x86_64.rpm
libcxx-static-6.0.0-2.fc28.i686.rpm
libcxx-static-6.0.0-2.fc28.x86_64.rpm
libcxxabi-6.0.0-2.fc28.i686.rpm
libcxxabi-6.0.0-2.fc28.x86_64.rpm
libcxxabi-devel-6.0.0-2.fc28.i686.rpm
libcxxabi-devel-6.0.0-2.fc28.x86_64.rpm
libcxxabi-static-6.0.0-2.fc28.i686.rpm
libcxxabi-static-6.0.0-2.fc28.x86_64.rpm
libdasm-1.6-1.fc28.i686.rpm
libdasm-1.6-1.fc28.x86_64.rpm
libdasm-devel-1.6-1.fc28.i686.rpm
libdasm-devel-1.6-1.fc28.x86_64.rpm
libdivecomputer-0.6.0-1.fc28.i686.rpm
libdivecomputer-0.6.0-1.fc28.x86_64.rpm
libdivecomputer-devel-0.6.0-1.fc28.i686.rpm
libdivecomputer-devel-0.6.0-1.fc28.x86_64.rpm
libdivecomputer-static-0.6.0-1.fc28.i686.rpm
libdivecomputer-static-0.6.0-1.fc28.x86_64.rpm
libefp-1.5.0-4.fc28.i686.rpm
libefp-1.5.0-4.fc28.x86_64.rpm
libefp-data-1.5.0-4.fc28.noarch.rpm
libefp-devel-1.5.0-4.fc28.i686.rpm
libefp-devel-1.5.0-4.fc28.x86_64.rpm
libemu-0.2.0-8.20130410gitab48695.fc28.i686.rpm
libemu-0.2.0-8.20130410gitab48695.fc28.x86_64.rpm
libemu-devel-0.2.0-8.20130410gitab48695.fc28.i686.rpm
libemu-devel-0.2.0-8.20130410gitab48695.fc28.x86_64.rpm
libfakekey-0.1-20.fc28.i686.rpm
libfakekey-0.1-20.fc28.x86_64.rpm
libfakekey-devel-0.1-20.fc28.i686.rpm
libfakekey-devel-0.1-20.fc28.x86_64.rpm
libgdiplus-5.6-1.fc28.i686.rpm
libgdiplus-5.6-1.fc28.x86_64.rpm
libgdiplus-devel-5.6-1.fc28.i686.rpm
libgdiplus-devel-5.6-1.fc28.x86_64.rpm
libgdither-0.6-16.fc28.i686.rpm
libgdither-0.6-16.fc28.x86_64.rpm
libgdither-devel-0.6-16.fc28.i686.rpm
libgdither-devel-0.6-16.fc28.x86_64.rpm
libgdl-3.28.0-1.fc28.i686.rpm
libgdl-3.28.0-1.fc28.x86_64.rpm
libgdl-devel-3.28.0-1.fc28.i686.rpm
libgdl-devel-3.28.0-1.fc28.x86_64.rpm
libgee-0.20.1-1.fc28.i686.rpm
libgee-0.20.1-1.fc28.x86_64.rpm
libgee-devel-0.20.1-1.fc28.i686.rpm
libgee-devel-0.20.1-1.fc28.x86_64.rpm
libgepub-0.6.0-1.fc28.i686.rpm
libgepub-0.6.0-1.fc28.x86_64.rpm
libgepub-devel-0.6.0-1.fc28.i686.rpm
libgepub-devel-0.6.0-1.fc28.x86_64.rpm
libgnome-games-support-1.4.1-1.fc28.i686.rpm
libgnome-games-support-1.4.1-1.fc28.x86_64.rpm
libgnome-games-support-devel-1.4.1-1.fc28.i686.rpm
libgnome-games-support-devel-1.4.1-1.fc28.x86_64.rpm
libgnome-keyring-3.12.0-14.fc28.i686.rpm
libgnome-keyring-3.12.0-14.fc28.x86_64.rpm
libgnome-keyring-devel-3.12.0-14.fc28.i686.rpm
libgnome-keyring-devel-3.12.0-14.fc28.x86_64.rpm
libid3tag-0.15.1b-28.fc28.i686.rpm
libid3tag-0.15.1b-28.fc28.x86_64.rpm
libid3tag-devel-0.15.1b-28.fc28.i686.rpm
libid3tag-devel-0.15.1b-28.fc28.x86_64.rpm
libidn-1.34-1.fc28.i686.rpm
libidn-1.34-1.fc28.x86_64.rpm
libidn-devel-1.34-1.fc28.i686.rpm
libidn-devel-1.34-1.fc28.x86_64.rpm
libidn-java-1.34-1.fc28.noarch.rpm
libidn-javadoc-1.34-1.fc28.noarch.rpm
libimagequant-2.11.7-3.fc28.i686.rpm
libimagequant-2.11.7-3.fc28.x86_64.rpm
libimagequant-devel-2.11.7-3.fc28.i686.rpm
libimagequant-devel-2.11.7-3.fc28.x86_64.rpm
libiscsi-1.18.0-3.fc28.i686.rpm
libiscsi-1.18.0-3.fc28.x86_64.rpm
libiscsi-devel-1.18.0-3.fc28.i686.rpm
libiscsi-devel-1.18.0-3.fc28.x86_64.rpm
libiscsi-utils-1.18.0-3.fc28.x86_64.rpm
libkcddb-16.08.3-2.fc28.i686.rpm
libkcddb-16.08.3-2.fc28.x86_64.rpm
libkcddb-devel-16.08.3-2.fc28.i686.rpm
libkcddb-devel-16.08.3-2.fc28.x86_64.rpm
libkcddb-doc-16.08.3-2.fc28.noarch.rpm
libkolabxml-1.1.6-4.fc28.i686.rpm
libkolabxml-1.1.6-4.fc28.x86_64.rpm
libkolabxml-devel-1.1.6-4.fc28.i686.rpm
libkolabxml-devel-1.1.6-4.fc28.x86_64.rpm
liblockfile-1.14-1.fc28.i686.rpm
liblockfile-1.14-1.fc28.x86_64.rpm
liblockfile-devel-1.14-1.fc28.i686.rpm
liblockfile-devel-1.14-1.fc28.x86_64.rpm
liblove-0.10.2-11.fc28.i686.rpm
liblove-0.10.2-11.fc28.x86_64.rpm
libmcpp-2.7.2-20.fc28.i686.rpm
libmcpp-2.7.2-20.fc28.x86_64.rpm
libmcpp-devel-2.7.2-20.fc28.i686.rpm
libmcpp-devel-2.7.2-20.fc28.x86_64.rpm
libmypaint-1.3.0-7.fc28.i686.rpm
libmypaint-1.3.0-7.fc28.x86_64.rpm
libmypaint-devel-1.3.0-7.fc28.i686.rpm
libmypaint-devel-1.3.0-7.fc28.x86_64.rpm
libnfsidmap-2.3.3-1.rc2.fc28.i686.rpm
libnfsidmap-2.3.3-1.rc2.fc28.x86_64.rpm
libnfsidmap-devel-2.3.3-1.rc2.fc28.i686.rpm
libnfsidmap-devel-2.3.3-1.rc2.fc28.x86_64.rpm
liboath-2.6.1-6.fc28.i686.rpm
liboath-2.6.1-6.fc28.x86_64.rpm
liboath-devel-2.6.1-6.fc28.i686.rpm
liboath-devel-2.6.1-6.fc28.x86_64.rpm
liboath-doc-2.6.1-6.fc28.noarch.rpm
libofx-0.9.10-6.fc28.i686.rpm
libofx-0.9.10-6.fc28.x86_64.rpm
libofx-devel-0.9.10-6.fc28.i686.rpm
libofx-devel-0.9.10-6.fc28.x86_64.rpm
libopenarc-1.0.0-0.4.Beta0.fc28.i686.rpm
libopenarc-1.0.0-0.4.Beta0.fc28.x86_64.rpm
libopenarc-devel-1.0.0-0.4.Beta0.fc28.i686.rpm
libopenarc-devel-1.0.0-0.4.Beta0.fc28.x86_64.rpm
libpkgconf-1.4.2-1.fc28.i686.rpm
libpkgconf-1.4.2-1.fc28.x86_64.rpm
libpkgconf-devel-1.4.2-1.fc28.i686.rpm
libpkgconf-devel-1.4.2-1.fc28.x86_64.rpm
libprelude-4.1.0-2.fc28.i686.rpm
libprelude-4.1.0-2.fc28.x86_64.rpm
libprelude-devel-4.1.0-2.fc28.i686.rpm
libprelude-devel-4.1.0-2.fc28.x86_64.rpm
libprelude-doc-4.1.0-2.fc28.noarch.rpm
libpreludedb-4.1.0-1.fc28.i686.rpm
libpreludedb-4.1.0-1.fc28.x86_64.rpm
libpreludedb-devel-4.1.0-1.fc28.i686.rpm
libpreludedb-devel-4.1.0-1.fc28.x86_64.rpm
libpreludedb-doc-4.1.0-1.fc28.noarch.rpm
libpskc-2.6.1-6.fc28.i686.rpm
libpskc-2.6.1-6.fc28.x86_64.rpm
libpskc-devel-2.6.1-6.fc28.i686.rpm
libpskc-devel-2.6.1-6.fc28.x86_64.rpm
libpskc-doc-2.6.1-6.fc28.noarch.rpm
libpwquality-1.4.0-7.fc28.i686.rpm
libpwquality-1.4.0-7.fc28.x86_64.rpm
libpwquality-devel-1.4.0-7.fc28.i686.rpm
libpwquality-devel-1.4.0-7.fc28.x86_64.rpm
libreoffice-voikko-4.1-9.fc28.x86_64.rpm
libreswan-3.28-1.fc28.x86_64.rpm
librime-1.2-22.fc28.i686.rpm
librime-1.2-22.fc28.x86_64.rpm
librime-devel-1.2-22.fc28.i686.rpm
librime-devel-1.2-22.fc28.x86_64.rpm
librime-tools-1.2-22.fc28.x86_64.rpm
libsbml-5.16.0-5.fc28.i686.rpm
libsbml-5.16.0-5.fc28.x86_64.rpm
libsbml-devel-5.16.0-5.fc28.i686.rpm
libsbml-devel-5.16.0-5.fc28.x86_64.rpm
libsbml-sharp-5.16.0-5.fc28.x86_64.rpm
libsecret-0.18.6-1.fc28.i686.rpm
libsecret-0.18.6-1.fc28.x86_64.rpm
libsecret-devel-0.18.6-1.fc28.i686.rpm
libsecret-devel-0.18.6-1.fc28.x86_64.rpm
libselinux-2.7-13.fc28.i686.rpm
libselinux-2.7-13.fc28.x86_64.rpm
libselinux-devel-2.7-13.fc28.i686.rpm
libselinux-devel-2.7-13.fc28.x86_64.rpm
libselinux-ruby-2.7-13.fc28.x86_64.rpm
libselinux-static-2.7-13.fc28.i686.rpm
libselinux-static-2.7-13.fc28.x86_64.rpm
libselinux-utils-2.7-13.fc28.x86_64.rpm
libsemigroups-0.6.3-1.fc28.i686.rpm
libsemigroups-0.6.3-1.fc28.x86_64.rpm
libsemigroups-devel-0.6.3-1.fc28.i686.rpm
libsemigroups-devel-0.6.3-1.fc28.x86_64.rpm
libsemigroups-doc-0.6.3-1.fc28.noarch.rpm
libsepol-2.7-6.fc28.i686.rpm
libsepol-2.7-6.fc28.x86_64.rpm
libsepol-devel-2.7-6.fc28.i686.rpm
libsepol-devel-2.7-6.fc28.x86_64.rpm
libsepol-static-2.7-6.fc28.i686.rpm
libsepol-static-2.7-6.fc28.x86_64.rpm
libsphinxclient-2.2.11-11.fc28.x86_64.rpm
libsphinxclient-devel-2.2.11-11.fc28.i686.rpm
libsphinxclient-devel-2.2.11-11.fc28.x86_64.rpm
libstorj-1.0.2-5.fc28.i686.rpm
libstorj-1.0.2-5.fc28.x86_64.rpm
libstorj-devel-1.0.2-5.fc28.i686.rpm
libstorj-devel-1.0.2-5.fc28.x86_64.rpm
libsysprof-ui-3.28.1-1.fc28.i686.rpm
libsysprof-ui-3.28.1-1.fc28.x86_64.rpm
libtalloc-2.1.13-1.fc28.i686.rpm
libtalloc-2.1.13-1.fc28.x86_64.rpm
libtalloc-devel-2.1.13-1.fc28.i686.rpm
libtalloc-devel-2.1.13-1.fc28.x86_64.rpm
libu2f-host-1.1.8-1.fc28.i686.rpm
libu2f-host-1.1.8-1.fc28.x86_64.rpm
libu2f-host-devel-1.1.8-1.fc28.i686.rpm
libu2f-host-devel-1.1.8-1.fc28.x86_64.rpm
libu2f-server-1.0.1-12.fc28.i686.rpm
libu2f-server-1.0.1-12.fc28.x86_64.rpm
libu2f-server-devel-1.0.1-12.fc28.i686.rpm
libu2f-server-devel-1.0.1-12.fc28.x86_64.rpm
libverto-jsonrpc-0.1.0-19.fc28.i686.rpm
libverto-jsonrpc-0.1.0-19.fc28.x86_64.rpm
libverto-jsonrpc-devel-0.1.0-19.fc28.i686.rpm
libverto-jsonrpc-devel-0.1.0-19.fc28.x86_64.rpm
libvirt-admin-4.1.0-7.fc28.x86_64.rpm
libvirt-bash-completion-4.1.0-7.fc28.x86_64.rpm
libvirt-client-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-config-network-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-config-nwfilter-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-interface-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-libxl-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-lxc-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-network-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-nodedev-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-nwfilter-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-qemu-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-secret-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-storage-core-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-storage-disk-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-storage-gluster-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-storage-iscsi-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-storage-logical-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-storage-mpath-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-storage-rbd-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-storage-scsi-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-storage-sheepdog-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-storage-zfs-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-uml-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-vbox-4.1.0-7.fc28.x86_64.rpm
libvirt-daemon-driver-xen-4.1.0-7.fc28.x86_64.rpm
libvirt-devel-4.1.0-7.fc28.i686.rpm
libvirt-devel-4.1.0-7.fc28.x86_64.rpm
libvirt-docs-4.1.0-7.fc28.x86_64.rpm
libvirt-libs-4.1.0-7.fc28.i686.rpm
libvirt-libs-4.1.0-7.fc28.x86_64.rpm
libvirt-lock-sanlock-4.1.0-7.fc28.x86_64.rpm
libvirt-login-shell-4.1.0-7.fc28.x86_64.rpm
libvirt-nss-4.1.0-7.fc28.i686.rpm
libvirt-nss-4.1.0-7.fc28.x86_64.rpm
libvirt-wireshark-4.1.0-7.fc28.x86_64.rpm
libvisual-0.4.0-24.fc28.i686.rpm
libvisual-0.4.0-24.fc28.x86_64.rpm
libvisual-devel-0.4.0-24.fc28.i686.rpm
libvisual-devel-0.4.0-24.fc28.x86_64.rpm
libvmi-0.11.0-13.20170706gite919365.fc28.x86_64.rpm
libvmi-devel-0.11.0-13.20170706gite919365.fc28.x86_64.rpm
libvmi-utils-0.11.0-13.20170706gite919365.fc28.x86_64.rpm
libvncserver-0.9.11-6.fc28.i686.rpm
libvncserver-0.9.11-6.fc28.x86_64.rpm
libvncserver-devel-0.9.11-6.fc28.i686.rpm
libvncserver-devel-0.9.11-6.fc28.x86_64.rpm
libwayland-client-1.15.0-1.fc28.i686.rpm
libwayland-client-1.15.0-1.fc28.x86_64.rpm
libwayland-cursor-1.15.0-1.fc28.i686.rpm
libwayland-cursor-1.15.0-1.fc28.x86_64.rpm
libwayland-egl-1.15.0-1.fc28.i686.rpm
libwayland-egl-1.15.0-1.fc28.x86_64.rpm
libwayland-server-1.15.0-1.fc28.i686.rpm
libwayland-server-1.15.0-1.fc28.x86_64.rpm
libwinpr-2.0.0-50.20190517gitb907324.fc28.i686.rpm
libwinpr-2.0.0-50.20190517gitb907324.fc28.x86_64.rpm
libwinpr-devel-2.0.0-50.20190517gitb907324.fc28.i686.rpm
libwinpr-devel-2.0.0-50.20190517gitb907324.fc28.x86_64.rpm
libwnck3-3.24.1-2.fc28.i686.rpm
libwnck3-3.24.1-2.fc28.x86_64.rpm
libwnck3-devel-3.24.1-2.fc28.i686.rpm
libwnck3-devel-3.24.1-2.fc28.x86_64.rpm
libxkbfile-1.0.9-7.fc28.i686.rpm
libxkbfile-1.0.9-7.fc28.x86_64.rpm
libxkbfile-devel-1.0.9-7.fc28.i686.rpm
libxkbfile-devel-1.0.9-7.fc28.x86_64.rpm
libxklavier-5.4-10.fc28.i686.rpm
libxklavier-5.4-10.fc28.x86_64.rpm
libxklavier-devel-5.4-10.fc28.i686.rpm
libxklavier-devel-5.4-10.fc28.x86_64.rpm
libxml++-2.40.1-6.fc28.i686.rpm
libxml++-2.40.1-6.fc28.x86_64.rpm
libxml++-devel-2.40.1-6.fc28.i686.rpm
libxml++-devel-2.40.1-6.fc28.x86_64.rpm
libxml++-doc-2.40.1-6.fc28.noarch.rpm
libxsmm-1.8.3-1.fc28.x86_64.rpm
libxsmm-devel-1.8.3-1.fc28.x86_64.rpm
libxsmm-doc-1.8.3-1.fc28.noarch.rpm
libyami-1.3.0-4.20180228git40fa32e.fc28.i686.rpm
libyami-1.3.0-4.20180228git40fa32e.fc28.x86_64.rpm
libyami-devel-1.3.0-4.20180228git40fa32e.fc28.i686.rpm
libyami-devel-1.3.0-4.20180228git40fa32e.fc28.x86_64.rpm
libyami-utils-1.3.0-2.20180207git9b5a311.fc28.x86_64.rpm
libyaz-5.14.11-11.fc28.i686.rpm
libyaz-5.14.11-11.fc28.x86_64.rpm
libyaz-devel-5.14.11-11.fc28.i686.rpm
libyaz-devel-5.14.11-11.fc28.x86_64.rpm
libzapojit-0.0.3-13.fc28.i686.rpm
libzapojit-0.0.3-13.fc28.x86_64.rpm
libzapojit-devel-0.0.3-13.fc28.i686.rpm
libzapojit-devel-0.0.3-13.fc28.x86_64.rpm
libzwerg-0.4-1.fc28.i686.rpm
libzwerg-0.4-1.fc28.x86_64.rpm
libzwerg-devel-0.4-1.fc28.i686.rpm
libzwerg-devel-0.4-1.fc28.x86_64.rpm
lightdm-gtk-2.0.5-1.fc28.x86_64.rpm
lightsoff-3.28.0-1.fc28.x86_64.rpm
lizardfs-adm-3.12.0-6.fc28.x86_64.rpm
lizardfs-cgi-3.12.0-6.fc28.x86_64.rpm
lizardfs-cgiserv-3.12.0-6.fc28.x86_64.rpm
lizardfs-chunkserver-3.12.0-6.fc28.x86_64.rpm
lizardfs-client-3.12.0-6.fc28.x86_64.rpm
lizardfs-master-3.12.0-6.fc28.x86_64.rpm
lizardfs-metalogger-3.12.0-6.fc28.x86_64.rpm
lksctp-tools-1.0.16-9.fc28.i686.rpm
lksctp-tools-1.0.16-9.fc28.x86_64.rpm
lksctp-tools-devel-1.0.16-9.fc28.i686.rpm
lksctp-tools-devel-1.0.16-9.fc28.x86_64.rpm
lksctp-tools-doc-1.0.16-9.fc28.x86_64.rpm
llvm3.9-3.9.1-13.fc28.i686.rpm
llvm3.9-3.9.1-13.fc28.x86_64.rpm
llvm3.9-devel-3.9.1-13.fc28.i686.rpm
llvm3.9-devel-3.9.1-13.fc28.x86_64.rpm
llvm3.9-libs-3.9.1-13.fc28.i686.rpm
llvm3.9-libs-3.9.1-13.fc28.x86_64.rpm
llvm3.9-static-3.9.1-13.fc28.i686.rpm
llvm3.9-static-3.9.1-13.fc28.x86_64.rpm
llvm4.0-4.0.1-5.fc28.i686.rpm
llvm4.0-4.0.1-5.fc28.x86_64.rpm
llvm4.0-devel-4.0.1-5.fc28.i686.rpm
llvm4.0-devel-4.0.1-5.fc28.x86_64.rpm
llvm4.0-doc-4.0.1-5.fc28.noarch.rpm
llvm4.0-libs-4.0.1-5.fc28.i686.rpm
llvm4.0-libs-4.0.1-5.fc28.x86_64.rpm
llvm4.0-static-4.0.1-5.fc28.i686.rpm
llvm4.0-static-4.0.1-5.fc28.x86_64.rpm
llvm5.0-5.0.1-7.fc28.i686.rpm
llvm5.0-5.0.1-7.fc28.x86_64.rpm
llvm5.0-devel-5.0.1-7.fc28.i686.rpm
llvm5.0-devel-5.0.1-7.fc28.x86_64.rpm
llvm5.0-doc-5.0.1-7.fc28.noarch.rpm
llvm5.0-libs-5.0.1-7.fc28.i686.rpm
llvm5.0-libs-5.0.1-7.fc28.x86_64.rpm
llvm5.0-static-5.0.1-7.fc28.i686.rpm
llvm5.0-static-5.0.1-7.fc28.x86_64.rpm
lockdev-1.0.4-0.26.20111007git.fc28.i686.rpm
lockdev-1.0.4-0.26.20111007git.fc28.x86_64.rpm
lockdev-devel-1.0.4-0.26.20111007git.fc28.i686.rpm
lockdev-devel-1.0.4-0.26.20111007git.fc28.x86_64.rpm
lodash-3.10.1-9.fc28.noarch.rpm
log4j-over-slf4j-1.7.25-4.fc28.noarch.rpm
lollypop-1.0.11-2.fc28.noarch.rpm
love-0.10.2-11.fc28.x86_64.rpm
lshw-B.02.18-16.fc28.x86_64.rpm
lshw-gui-B.02.18-16.fc28.x86_64.rpm
lua-cqueues-20171014-3.fc28.x86_64.rpm
lua-cqueues-doc-20171014-3.fc28.noarch.rpm
lua-expat-1.3.0-12.fc28.x86_64.rpm
lua-expat-compat-1.3.0-12.fc28.x86_64.rpm
lua-prelude-4.1.0-2.fc28.x86_64.rpm
lua-rex-2.8.0-3.fc28.x86_64.rpm
lua-sql-doc-2.3.5-7.fc28.x86_64.rpm
lua-sql-mysql-2.3.5-7.fc28.x86_64.rpm
lua-sql-postgresql-2.3.5-7.fc28.x86_64.rpm
lua-sql-sqlite-2.3.5-7.fc28.x86_64.rpm
lulzbot-marlin-firmware-1.1.9.34-5.fc28.noarch.rpm
lulzbot-marlin-firmware-pro-2.0.0.110-5.fc28.noarch.rpm